/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 13:30:02
*/


/* 
    Document   : textonly
    Created on : 16/11/2012, 2:38:23 PM
    Author     : Matt
    Description: styles for the Text only version of the site
*/

.text-only img,
#header .header-bg,
#footer-blk-1,
#footer-blk-3 {  
  display: none;
}
.text-only * {
  background-image: none !important;
}
.text-only #header .inner {
  height: auto;
  min-height: auto;
  display: block;
  overflow: hidden;
}
#navigation {
  position: relative;
  overflow: hidden;
}
.level-2 {
  display: none;
}
.text-only #footer-blk-2 {
  float: none;
  overflow: hidden;
  width: 80%;
  margin: 0 auto;
  border: none;
}
.text-only #footer-blk-2 li,
.text-only #footer-blk-2 li a {
  display:inline;
}
.text-only #content .flexslider .slides {
  background-color: transparent;
}
.text-only .slides li {
  display: block;
  overflow: hidden;
}
.text-only .slides li .asset-info {
  left: 0;
  margin: 5px 0;
  position: relative;
}
.text-only #slider-remote,
.text-only .video-file {
  display: none;
}
.text-only #content .externalVideo-slide, 
.text-only #content .localVideo-slide {
  background-color: transparent !important;
}

.text-only #site-tools > a {
  background-color: #EFEFEF;
  font-size: 0.7em;
  height: auto;
  text-align: center;
  vertical-align: middle;
  width: 19%;
  text-indent: inherit;
}
.text-only #site-tools > a:hover {
  background-color: #DEDEDE;
}